+ Reply to Thread
Results 1 to 5 of 5

Thread: PHP 7.4 upgrading issue

  1. #1

    PHP 7.4 upgrading issue

    Hello everyone,

    The Notification error at upper red box (an error has occurred plz contact...etc) appears everytime you visit the website for the first time or return to the website a while later.
    Please let me know if anyone managed to solve this error after upgrading to PHP7.4?

  2. #2
    I managed to solve the common issue for PHP7.4:
    (array and string offset access syntax with curly braces is deprecated...line#)
    by replacing {} with [] in the mentioned lines and its disappeared and works fine but the error Red Box still appears.

  3. #3
    Senior Member
    Join Date
    Oct 2019
    Location
    Hungary
    Posts
    130
    I'm also a PHP 7.4 user, but I don't get this error

  4. #4

    Post

    I am using PHP 7.4 and do not have this problem.

  5. #5
    Senior Member
    Join Date
    Aug 2014
    Posts
    152
    I had the same problem and especially with the file import from the admin.

    I asked Rudi, I had to switch back to version 7.2 because some things are not compatible with 7.4.

+ Reply to Thread